Difference between revisions of "MediaWiki:Common.css"

From GenPlay, Einstein Genome Analyzer

Jump to: navigation, search
Line 6: Line 6:
  
 
#webstarttable table tr td .memory {
 
#webstarttable table tr td .memory {
 +
background-color: red;
 +
}
 +
 +
#webstarttable range {
 +
background-color: red;
 +
}
 +
 +
#webstarttable input {
 
background-color: red;
 
background-color: red;
 
}
 
}

Revision as of 16:15, 16 May 2012

/* CSS placed here will be applied to all skins */
#webstarttable table tr td {
	background-color: red;
	color: blue;
}

#webstarttable table tr td .memory {
	background-color: red;
}

#webstarttable range {
	background-color: red;
}

#webstarttable input {
	background-color: red;
}